Subject: Software for plotting 3D-graphs

From: Chaya Duraiswami <[email-masked]>
Date: Thu, 19 Jan 1995 19:32:13 -0600 (CST)

I'd like to thank each one of you, that took the time to respond to
my query posted on the net.
The GNUPLOT seems to be the best suited alternative for my needs. I'm
summarizing the responses received for the net, as there did seem to be
sufficient interest generated on this subject.
 
-Chaya
 
-------------------------------------------------------------------
My inital posting on the net was:
 
>Hi Netters!
>
>          I'm a graduate student at the University of Illinois at Chicago
>and I'm looking for a freeware, or a public domain software to plot 3D-graphs.
>Any suggestions or help in this regard, would be greatly appreciated.
>           If there is enough interest, I shall summarize the responses
>that I get on the net.
>
>Thanks in advance,
>-Chaya
=========================================================================
 
Try gnuplot.  Versions exist for Mac, Windows, DOS, Unix and Vax.
For more info, check out the gnuplot FAQ via FTP from
 
rtfm.mit.edu/pub/usenet/news.answers/graphics/gnuplot-faq
 
You can find the FAQ and a lot of other stuff at the gnuplot archive at
Dartmouth College on WWW
 
http://www.cs.dartmouth.edu/gnuplot_info.html
 
-Brad
----------------------------------------------------------------------------
Brad Isbister                                   Duke University
[email-masked]                          Department of Chemistry
Computational/Biophysical chemistry             E.J. Toone group
DukeChem Home Page
http://eyring.chem.duke.edu/
 
==========================================================================
 
To plot 3D-graphs you can try "pdraw" and "plotmtv", both free.
The programs you can get from many servers via ftp.
 
                        [email-masked]
==========================================================================

I know a program called 'xmgr' (on RS6000 platforms) that can solve "
probably your problem. You can download it by anonymous ftp from
        aixpdbslib.seas.ucla.edu   (128.97.2.211)
The programme was originaly written for Silycon and was named 'xvgr'.
 
---------------------------------------------------------------------------
"M. De Wil" <[email-masked]>
 
Name : Marc De Wil
 
Address :       Facultes Universitaires Notre-Dame de la Paix
        Departement de Chimie Theorique Appliquee
        rue de Bruxelles 61
        B - 5000 NAMUR
 
===========================================================================